
Redmine - Patch #24892

Traditional Chinese translation (to r16248)

2017-01-21 18:17 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

label_user_mail_option_only_assigned, label_user_mail_option_only_owner, warning_fields_cleared_on_bulk_edit,

field_updated_by, field_last_updated_by

Related issues:

Copied from Redmine - Patch #24860: Traditional Chinese translation (to r16217) Closed

Copied to Redmine - Patch #24993: Traditional Chinese translation (to r16326) Closed

Associated revisions

Revision 16254 - 2017-01-25 16:36 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#24892)

History

#1 - 2017-01-21 18:17 - ChunChang (Nagaharu) Lo

- Copied from Patch #24860: Traditional Chinese translation (to r16217) added

#2 - 2017-01-22 06:47 - Toshi MARUYAMA

- Subject changed from Traditional Chinese translation (to r162ˋ48) to Traditional Chinese translation (to r16248)

#3 - 2017-01-25 17:23 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, thanks.

#4 - 2017-02-03 19:38 - ChunChang (Nagaharu) Lo

- Copied to Patch #24993: Traditional Chinese translation (to r16326) added

Files

zh-TW.yml 56.6 KB 2017-01-21 ChunChang (Nagaharu) Lo
